[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItemState

TListItemState - enumerated type denoting the state of a list item

## Declaration

Source position: comctrls.pp line 663

`type TListItemState = (`
`lisCut,` |  |
`lisDropTarget,` |  |
`lisFocused,` |  |
`lisSelected` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .